Subject: Re: [PATCH net-next 0/6] 6lowpan: udp compression/uncompression fix

From: Alexander Aring <[email-masked]>
Date: Fri, 15 Nov 2013 06:12:32 +0100

On Thu, Nov 14, 2013 at 05:06:20PM -0500, David Miller wrote:
> From: Eric Dumazet <[email-masked]>
> Date: Thu, 14 Nov 2013 08:19:43 -0800
> 
> > On Thu, 2013-11-14 at 16:48 +0100, Alexander Aring wrote:
> >> The current 6LoWPAN udp compression/uncompression is completely broken.
> >> This patch series fix a lot of udp compression/uncompression issues and
> >> add support parsing with lowpan_fetch_skb function.
> > 
> > If its broken, why targeting net-next tree (which is closed BTW ATM) ?
> 
> In any event, if you do want it to go into net-next, please resubmit
> this series when the net-next tree opens back up after the merge
> window.
> 
ahh, didn't notice that. I will resubmit this series after merge window.
Thanks for this hint. :-)

Sorry for the noise.

- Alex